/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
body a {
    font-weight: 700!important;
}
.fusion-page-title-bar .fusion-breadcrumbs a {
    font-weight: 100!important;
}
h4.entry-title a {
    font-weight: 400!important;
	color:#333!important;
}
.fusion-mobile-menu-icons a {
    color: #dadada;
    display: none!important;
}
.menu-text { text-transform: uppercase!important;}
.texto-h1 {
	font-family:"Mulish"!important;
	font-size:42px!important; 
	margin-bottom: 0.3em!important;
	margin-top: 0.3em!important; 
	font-weight: 900!important; 
	letter-spacing: -0.5px!important;
	line-height: 40px!important;
	text-align: center!important;
}
.texto-h2 {
	font-family:"Mulish"!important; 
	font-size:14px!important; 
	margin-bottom: 0em!important; 
	margin-top: 0.5em!important; 
	font-weight:500!important; 
	letter-spacing: 5px!important;
	line-height: 24px!important;
	text-align:center!important;
	text-transform: uppercase!important;	
}
.texto-h4 {
	font-family:"Mulish"!important; 
	font-size:36px!important; 
	margin-bottom: 0em!important; 
	margin-top: 0.5em!important; 
	font-weight:900!important; 
	letter-spacing: 1px!important;
	line-height: 38px!important;
	text-align:center!important;	
}
.texto-slider {
	font-family:"Mulish"!important; 
	font-size:18px!important; 
	margin-bottom: 0.3em!important;
	margin-top: 0.3em!important; 
	font-weight: 400!important; 
	letter-spacing: 0px!important;
	line-height: 25px!important;
	text-align: center!important;
	color:#444!important;
}
.texto-banners {
	font-family:"Mulish"!important; 
	font-size:45px!important; 
	margin-bottom: 0.3em!important;
	margin-top: 0.3em!important; 
	font-weight: 900!important; 
	letter-spacing: -0.5px!important;
	line-height: 45px!important;
	text-align: left!important;
	color:#fff!important;
}
.texto-interior {
	font-family:"Mulish"!important;
	font-size:34px!important; 
	margin-bottom: 0.3em!important;
	margin-top: 0.3em!important; 
	font-weight: 900!important; 
	letter-spacing: -0.5px!important;
	line-height: 40px!important;
	text-align: center!important;
	color:#fff!important;
}
.banners-areas {
	font-family:"Mulish"!important; 
	font-size:19px!important; 
	margin-bottom: 0.3em!important;
	margin-top: 0.5em!important; 
	font-weight: 500!important; 
	letter-spacing: 0px!important;
	line-height: 25px!important;
	text-align: center!important;
	color:#444!important;
}
.banners-diseno-eval {
	font-family:"Mulish"!important; 
	font-size:21px!important; 
	margin-bottom: 0.3em!important;
	margin-top: 0.5em!important; 
	font-weight: 600!important; 
	letter-spacing: 0px!important;
	line-height: 27px!important;
	text-align: left!important;
	color:#222!important;
}
.fusion-dropcap.dropcap {
    margin-bottom: 75px!important; 
}
.boton-banner {
	font-size:20px!important; 
	font-weight: 900!important; 
	letter-spacing: 0.1px!important;
	line-height: 27px!important;
	padding: 8px 51px 8px 51px!important;
	margin-bottom: 0px!important;
}
.boton-bannerv2 {
	font-size:21px!important; 
	font-weight: 800!important; 
	letter-spacing: 0.1px!important;
	line-height: 27px!important;
	padding: 8px 0px 8px 0px!important;
	margin-bottom: 0px!important;
}
.icon-wrapper  {
    border-color: transparent!important;
}
.table-1   {
	border-radius: 4px!important;
}
.table-1 table th {
   padding: 10px 5px 10px 5px!important;
   font-size: 18px!important;
}
.table-1 tr td {
padding: 10px 5px!important;
}
#gallery-1 img {
  border: none!important;
}
.fusion-recent-posts {
    margin-bottom: 0px!important;
}
.fusion-recent-posts.layout-thumbnails-on-side .columns .column {
    margin-bottom: 45px!important;
}
.textwidget {
	font-size: 14px!important;
}
.fusion-title-sc-wrapper {
    background-color: rgba(255,255,255,0.8)!important;
}
.fusion-tab-heading {
	font-size: 18px!important;
}
.fusion-tabs .nav-tabs li .tab-link .fontawesome-icon {
     color: #172473!important;
	font-size: 18px!important;
}
.fusion-tabs {
    margin-bottom: 20px!important;
}
.fusion-header-v4 .fusion-header {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}
.fusion-social-links-header {
    margin-top: 5px!important;
}
.fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item a {
    text-transform: uppercase!important;
	text-align: center!important;
}
.sa_owl_theme .owl-dots {
	padding: 0px 0px 20px !important
}
.fusion-checklist, ul.fusion-checklist {
	line-height: 24px!important
}
.desc-proyectos {
	line-height: 1.4em!important;
	font-size: 15px!important;
	text-align: justify!important;
}
.margen-banners-inicio {
	margin-top:-80px!important;
}
.margen-slider {
	padding-top:180px!important;
	padding-bottom:180px!important;
}
.proyectos-slider {
	font-size: 21px!important;
	color: #333333!important;
	font-family: Mulish!important;
    font-weight: 400!important;
    line-height: 1!important;
    letter-spacing: -0.5px!important;
    font-style: normal!important;
}
.proyectos-slider a{
	color: #333333!important;
    font-weight: 400!important;
}
#wrapper #main .post > h1.fusion-post-title {
	font-size: 30px!important;
}
.search-page-search-form h2 {
    color: #333333;
    font-size: 24px!important;
    letter-spacing: 0px!important;
    margin-bottom: 0px!important;
    line-height: 20px!important;
}
.fusion-secondary-main-menu {
    background-color: transparent!important;
}
.fusion-is-sticky .fusion-sticky-menu-only:not(.fusion-header-v6) .fusion-secondary-main-menu {
    background-color: #fff!important;
}
li.fusion-custom-menu-item.fusion-main-menu-search {
    float: right!important;
    margin: 20px 0px 0px 0px!important;
}
/*li#mega-menu-item-8191.mega-menu-item.mega-menu-item-type-post_type.mega-menu-item-object-page.mega-align-bottom-left.mega-menu-flyout.mega-menu-item-8191 a {
    padding: 0px 0px 0px 20px!important;
}
li#mega-menu-item-8191.mega-menu-item.mega-menu-item-type-post_type.mega-menu-item-object-page.mega-align-bottom-left.mega-menu-flyout.mega-menu-item-8209 a {
    padding: 0px 0px 0px 20px!important;
}
li#mega-menu-item-8191.mega-menu-item.mega-menu-item-type-post_type.mega-menu-item-object-page.mega-align-bottom-left.mega-menu-flyout.mega-menu-item-8213 a {
    padding: 0px 0px 0px 20px!important;
}*/
/*...............................PLUGIN-COOKIES...................................*/
#cmplz-document p, #cmplz-document li, #cmplz-document td {
    font-size: 16px!important;
}
#cmplz-document {
    max-width: 100%!important;
}
#cmplz-document h2, #cmplz-document h3 {
    font-size: 21px!important;
    letter-spacing: 1px!important;
    color: #172473!important;
    font-weight: 700!important;
}
#cmplz-document .cmplz-subtitle {
    font-size: 18px!important;
}
.cc-window.cc-floating {
    padding: 1em!important;
}
/*-------------------Plugin accesibilidad--------------*/
#aghai-ac-toolbar .aghai-ac-toolbar-overlay {
    font-size: 20px!important; 
    width: 220px!important;
	margin-top: 300px!important;
	margin-right: -38px!important;
}
#aghai-ac-toolbar.aghai-ac-toolbar-right .aghai-ac-toolbar-toggle {
	top: 700px!important;
}
.aghai-flogo {
    text-align: center;
    display: none!important; 
}
div#accessibility-links {
    border: 1px solid #e5e5e5!important; 
    border-radius: 6px!important; 
}
button#fr_screenreader_play {
	color:red!important;
}
label.fr_label.startapp {
    display: none!important; 
}
/*-------------------Mailchimp--------------*/
.newletter {
	display: inline-block;
	text-align: center;
	position: relative;
	width: 100%;
	height: auto;
}
input[type=email] {
	border: 0px solid #d2d2d2!important; 
    border-radius: 2px!important;
	background-color:#8d93b9!important;
	font-size: 14px!important;
    color: #fff!important;
    font-family: Mulish!important;
	margin-bottom: 20px!important;
	height: 40px!important;
}
input[type=submit] {
	background-color: #fff!important;
	color: #241773!important;
	font-family: Mulish!important;
    font-weight: 700!important;
    font-style: normal!important;
    letter-spacing: 5px!important;
    border-width: 0px!important;
    border-style: solid!important;
    border-radius: 2px!important;
    text-transform: uppercase!important;
	padding: 11px 23px!important;
    line-height: 16px!important;
    font-size: 13px!important;
	display: inline-block;
    position: relative;
    zoom: 1!important;
    border:2px solid #241773!important;
    text-align: center!important;
    text-decoration: none!important;
    cursor: pointer!important;
user-select: none;
    white-space: pre;
    align-items: flex-start;
    box-sizing: border-box;
    border-color: buttonface;
    border-image: initial;
}
::-webkit-input-placeholder { /* Edge */
  color: #fff!important;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff!important;
}
::placeholder {
  color: #fff!important;
}
/*-------------------Megamenú------------------------*/
#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link {
	font-family: "Mulish"!important;
    font-weight: 900!important;
    letter-spacing: 0.8px!important;
}
#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-family: "Mulish"!important;
	font-weight: 900!important;
}
/*----icono-casita-inicio---*/
.dashicons-admin-home.mega-menu-link:before {
	font-size: 21px!important;
}
/*----iconos-submenu-nivel-1---*/
.dashicons-welcome-write-blog.mega-menu-link:before, .dashicons-groups.mega-menu-link:before, .dashicons-rest-api.mega-menu-link:before, .dashicons-lightbulb.mega-menu-link:before, .dashicons-visibility.mega-menu-link:before, .dashicons-lock.mega-menu-link:before, .dashicons-heart.mega-menu-link:before, .dashicons-editor-ol-rtl.mega-menu-link:before, .dashicons-media-interactive.mega-menu-link:before, .dashicons-format-status.mega-menu-link:before, .dashicons-universal-access.mega-menu-link:before, .dashicons-welcome-add-page.mega-menu-link:before, .dashicons-admin-users.mega-menu-link:before, .dashicons-id-alt.mega-menu-link:before, .dashicons-pressthis.mega-menu-link:before, .dashicons-search.mega-menu-link:before, .dashicons-editor-table.mega-menu-link:before, .dashicons-info.mega-menu-link:before, .dashicons-media-document.mega-menu-link:before, .dashicons-controls-repeat.mega-menu-link:before, .dashicons-list-view.mega-menu-link:before {
	font-size: 21px!important;
	margin: -8px 6px 0 0px!important;
	color: #172473!important;
}
.dashicons-editor-table.mega-menu-link:before, .dashicons-info.mega-menu-link:before {
	margin: 0px 6px 0 0px!important;
}
/*----iconos-submenu-nivel-2---*/
.dashicons-arrow-right.mega-menu-link:before {
    font-size: 17px!important;
    margin: -3px 1px 0 0px!important;
}
/*----iconos-submenu-nivel-3---*/
.dashicons-marker.mega-menu-link:before {
    font-size: 6px!important;
    margin: 4px 3px 0 0px!important;
}
#mega-menu-wrap-main_navigation .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
    color: #23282d!important;
    font-size: 14px;
}
#mega-menu-wrap-main_navigation .mega-menu-toggle.mega-menu-open + #mega-menu-main_navigation {
    display: block;
    margin-top: 20px!important;
    border-top: 1px solid #eee!important;
}
#mega-menu-wrap-main_navigation .mega-menu-toggle .mega-toggle-block-1:after {
    color: #23282d!important;

}
/*----------------Menú idiomas cabecera------------------------------*/
.fusion-secondary-menu > ul > li > a {
    font-weight: bold!important;
}
.fusion-mobile-menu-design-classic .fusion-secondary-header .fusion-mobile-nav-holder {
    margin-top: 0;
    display: none!important;
}
/*---------------- imagen cambio ---------------------------------------*/
.icon{
  color: #241773!important;
}
/*...............................FORMULARIO........................................*/
.clear {clear:both;}
.cookies-formulario {
	font-size: 10px;
	color:#000;
	text-align: justify;
	background-color: #eee;
    padding: 15px;
	margin-bottom: 10px;
	line-height: 13px;
}
span.wpcf7-list-item {
    margin: 0em!important;
}
.wpcf7-form input[type="submit"], .wpcf7-submit{
    background-color: #172473!important;
	text-align: center!important;
	float: right!important;
	line-height: 20px!important;
	color: #fff!important;
	border:none!important;
}
.wpcf7-form textarea {
	height: 120px!important;
	border-color:#eee!important;
	border-radius: 2px!important;
	background-color: #f5f5f5!important;
	color: #fff!important;
}
.wpcf7-form .wpcf7-text, .wpcf7-select-parent .select-arrow, input.s, input[type="text"], select, input[type="email"]{
    border-color:#eee!important;
	border-radius: 2px!important;
	background-color: #ececec!important;
	height: 40px!important;     
	line-height: 40px!important;
	color: #000!important;
}
.fusion-search-form-classic .searchform .fusion-search-form-content .fusion-search-field input {
	margin-bottom: 0px!important;
	background-color: #e6e6e6!important;
	border: none!important;
}
.col-izq {
	width:49%!important;
	float:left;
	margin-right:23px!important;
}
.col-drch {
	width:48%!important;
	float:left;
}
.letra {
	color:#000;
	font-size:13px;
	font-weight:600;
}
::placeholder {
    color: #000!important;
}
:-ms-input-placeholder {
    color: #000!important;
}
::-ms-input-placeholder {
    color: #000!important;
}
.searchform .fusion-search-form-content .fusion-search-field input,input.s {
	border-width: 1px!important;
    border-color: #e8e8e8!important;
    border-radius: 4px 0px 0px 4px!important;
    background-color: #eaeaea!important;
}
#wpadminbar>#wp-toolbar>#wp-admin-bar-top-secondary>#wp-admin-bar-search #adminbarsearch input.adminbar-input {
    height: 24px!important;
    width: 24px!important;
    max-width: none!important;
    padding: 0 3px 0 24px!important;
    color: #ccc!important;
    background-color: rgba(255,255,255,0)!important;
    border: none!important;
    outline: 0!important;
    cursor: pointer!important;
    box-shadow: none!important;
    box-sizing: border-box!important;
    transition-duration: .4s!important;
    transition-property: width,background!important;
    transition-timing-function: ease!important;
}
.searchform .fusion-search-form-content .fusion-search-button input[type=submit] {
    background: #000!important;
    border: none!important;
    border-radius: 0!important;
    color: #fff!important;
    font-size: 1em!important;
    height: 40px!important;
    line-height: 40px!important;
    margin: 0!important;
    padding: 0!important;
    width: 40px!important;
    text-indent: 0!important;
    cursor: pointer;
    font-family: icomoon!important;
    font-weight: 400!important;
    text-shadow: none!important;
    -webkit-font-smoothing: antialiased!important;
    transition: all .2s!important;
}
/*---------------- RESPONSIVE ---------------------------------------*/
@media only screen and (max-width: 1920px) {
.boton-banner {
	font-size:20px!important; 
	font-weight: 900!important; 
	letter-spacing: 0.1px!important;
	line-height: 27px!important;
	padding: 8px 70px 8px 70px!important;
}
}
@media only screen and (max-width: 1366px) {	
#aghai-ac-toolbar .aghai-ac-toolbar-overlay {
    margin-top: 100px!important;
}
#aghai-ac-toolbar.aghai-ac-toolbar-right .aghai-ac-toolbar-toggle {
	top: 500px!important;
}
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 1152px) {
#mega-menu-wrap-main_navigation #mega-menu-main_navigation > li.mega-menu-item > a.mega-menu-link {
   padding: 0px 10px 0px 10px!important;
	}
}
@media only screen and (max-width: 1024px) {
.texto-h1 {
    font-size: 38px!important;
}
.texto-02 {
    font-size: 16px!important;
    font-weight: 400!important;
}
.boton-banner {
    padding: 8px 30px 8px 30px!important;
}
.margen-banners-inicio {
    margin-top: -30px!important;
}
.col-izq {
	width:48%!important;
	margin-right:20px!important;
}
body.fusion-body .fusion-secondary-header .fusion-alignright>* {
    float: right!important;
}
.fusion-mobile-menu-design-modern .fusion-alignleft {
    width: 50%!important;
    float: left!important;
}
.fusion-mobile-menu-design-modern .fusion-social-links-header {
    text-align: left!important;
    margin-left: 10px!important;
}
.fusion-social-networks {
    text-align: left!important;
}
.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-row {
    height: 30px!important;
}
.margen-slider {
	padding-top:70px!important;
	padding-bottom:180px!important;
}
#acwp-toolbar-btn.show {
    margin-top: 30px!important;
}
#aghai-ac-toolbar .aghai-ac-toolbar-overlay {
    margin-top: 150px!important!
}
#aghai-ac-toolbar.aghai-ac-toolbar-right .aghai-ac-toolbar-toggle {
    top: 600px!important;
}
}
@media only screen and (max-width: 800px) {
.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {
   margin-top: 30px!important;
}
.width-100 .fusion-fullwidth, .width-100 .nonhundred-percent-fullwidth {
    margin-left: -5px!important;
    margin-right: -5px!important;
}
.boton-banner {
    font-size: 30px!important;
}
html.avada-is-100-percent-template #main.width-100 {
    padding-left: 20px!important;
    padding-right: 20px!important;
}
.margen-banners-inicio {
    margin-top: -20px!important;
}
.margen-slider {
	padding-top:60px!important;
	padding-bottom:80px!important;
}
#acwp-toolbar-btn.show {
    margin-top: 60px!important;
	}
#aghai-ac-toolbar .aghai-ac-toolbar-overlay {
    margin-top: 400px!important;
}
#aghai-ac-toolbar.aghai-ac-toolbar-right .aghai-ac-toolbar-toggle {
    top: 850px!important;
}
}
@media only screen and (max-width: 768px) {
.col-izq {
	width:100%!important;
	float:left;
	margin-right:0px!important;
}
.col-drch {
	width:100%!important;
}
}	
@media only screen and (max-width: 640px) {
.letra {
	font-size: 13px!important;
}
.col-izq {
	width:48%!important;
	float:left;
	margin-right:20px!important;
}
.col-drch {
	width:48%!important;
}
.texto-h1 {
    font-size: 32px!important;
}
.width-100 .fusion-fullwidth, .width-100 .nonhundred-percent-fullwidth {
    margin-left: -20px!important;
    margin-right: -20px!important;
}
}	
@media only screen and (max-width: 480px) {
.col-izq {
	width: 100%!important;
	}
.col-drch {
	width: 100%!important;
}
.texto-h1 {
    font-size: 30px!important;
}
.fusion-image-carousel {
    margin-bottom: 0px!important;
}
.boton-banner {
    font-size: 24px!important;
}
#aghai-ac-toolbar .aghai-ac-toolbar-overlay {
    margin-top: 100px!important;
}
#aghai-ac-toolbar.aghai-ac-toolbar-right .aghai-ac-toolbar-toggle {
    top: 400px!important;
}
}	
@media only screen and (max-width: 375px) {
.texto-h4 {
font-size: 28px!important;
}
.texto-h1 {
    font-size: 28px!important;
    line-height: 30px!important;
}
html.avada-is-100-percent-template #main.width-100 {
    padding-left: 20px!important;
    padding-right: 20px!important;
}
#aghai-ac-toolbar .aghai-ac-toolbar-overlay {
    margin-top: 100px!important;
}
#aghai-ac-toolbar.aghai-ac-toolbar-right .aghai-ac-toolbar-toggle {
    top: 400px!important;
}
}